﻿/*blockUi*/
.blockConfirmDiv {
    padding: 10px;
}

.blockUI {
    font-family: arial, sans-serif, "微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU","蘋果儷中黑","Apple LiGothic","LiHei Pro","儷黑Pro",trebuchet ms, arial, helvetica, verdana, sans-serif;
    font-size: 15px;
    word-break: initial;
}

.blockConfirmDiv .blockConfirmCloseBtn {
    background-image: url(../Images/delbg.gif);
    background-repeat: no-repeat;
    background-position: left top;
    width: 25px;
    height: 25px;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
}

    .blockConfirmDiv .blockConfirmCloseBtn:hover {
    }

.blockConfirmDiv .blockConfirmContent {
    padding: 20px;
}

.blockConfirmDiv .blockConfirmBtnBox .confirmbtn {
    min-width: 65px;
    text-align: center;
    margin: 0px 5px;
}

.confirmbtn {
    border: 1px solid #fff;
    background-color: #FF6416;
    background-color:var(--color_FF6416);
    color: #FFFFFF;
    font-size: 12px;
    padding: 3px 8px;
    vertical-align: middle;
    cursor: pointer;
    position: relative;
    line-height: 15px;
}

/* common內TIP的樣式----------------------------------*/
.comTip {
    background-color: #606060;
    color: #fff;
    padding: 6px 8px;
    min-height: 10px;
    max-width: 120px;
    font-size: 12px;
    line-height: 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    z-index: 9999;
    position: relative;
    zoom: 1;
    word-wrap: break-word;
    word-break: normal;
}

    .comTip .comTipArrow {
        background-image: url(../Images/arrow.png);
        background-repeat: no-repeat;
        position: absolute;
        width: 10px;
        height: 10px;
    }

.comTip_up .comTipArrow {
    background-position: -11px -25px;
    bottom: -10px;
    left: 45%;
}

.comTip_down .comTipArrow {
    background-position: -11px 1px;
    top: -10px;
    left: 47%;
}

.comTip_left .comTipArrow {
    background-position: -23px -12px;
    top: 38%;
    right: -10px;
}

.comTip_right .comTipArrow {
    background-position: 1px -12px;
    top: 38%;
    left: -10px;
}
/*--------------------------------------------------*/